* {
    padding: 0;
    margin: 0;
}

div {
    box-sizing: border-box;
}

.index {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    background-color: #e87239;
    padding-bottom: 20px;
}

.index>.top {
    width: 100%;
    height: auto;
    position: relative;
}

.index>.top>.cell {
    position: absolute;
    right: 1.8%;
    top: 6.5%;
    color: #f33326;
    font-weight: 900;
    font-size: 0.4rem;
}

.index>.box>p,
.index>.box2>p {
    font-size: 1rem;
    letter-spacing: 2px;
    margin-bottom: 12%;
    font-weight: 900;
    color: #fff;
	line-height: 1.5rem;
}
.index>.box>p>l{
	color:#fff200;
	font-style: italic;
	 font-size: 1.5rem;
}
img {
    width: 100%;
}

.box {
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    background: url(../images/橱窗.png) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 12%;
    display: flex;
    flex-direction: column;
    padding-top: 4%;
}

.box>.coupon {
    display: flex;
    width: 80%;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    margin-bottom: 1%;
}

.box>.coupon>.coupon-item {
    background: url(../images/优惠券2.png);
    background-size: 100% 100%;
    width: 30%;
    height: 5.59rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 2%;
    padding-top: 1%;
}
.box>.coupon>.coupon-item >*{
	flex:1;
}
.box>.coupon>.coupon-item >span{
	display:flex;
	align-items:center;
}
.coupon-item>span:nth-child(1) {
    font-size: 0.5rem;
    color: #fff;
    margin-bottom: 0.5rem;
}

.box>.coupon>.coupon-item>.preferential-price {
    padding-top: 1rem;
}

.box>.coupon>.coupon-item>.preferential-price>span {
    color: #bd0000;
    font-size: 1rem;
    font-weight: 900;
}

.box>.coupon>.coupon-item>.button {
    width: 70%;
    height: auto;
    background: url(../images/圆角矩形4.png);
    background-size: 100% 100%;
    color: #fff;
    font-size: 0.4rem;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
}

.showcase {
    position: absolute;
    z-index: -1;
    margin: auto;
    left: 0;
    right: 0;
}

.box-item,
.box-item,
.box-item {
    width: 80%;
    display: flex;
    margin: auto;
}

.box-item .left {
    width: 50%;
    background: url(../images/圆角矩形5.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    cursor: default;
    padding-bottom: 0.5rem;
    padding-top: 0.3rem;
}

.box-item>.left>p {
    height: 20%;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 900;
    font-size: 0.5rem !important;
}
.box-item .left > .box{
    background: url(../images/图层13.png) no-repeat;
    background-size: 100% 100%;
    width: 90%;
    height: 78%;
    display: flex;
    padding: 0;
    flex-direction: initial;
    align-items: center;
    padding: 0 5%;
}
.box-item .left>.box> .item {
    height: 65%;
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.box-item .left>.box> .item .button {
    width: 80%;
    background-color: #fff1e6;
    border-radius: 25px;
    height: 1rem;
    line-height: 1rem;
    color: red;
    margin-top: 4%;
    margin-left: 5%;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.4rem;
	cursor: pointer;
}

.box-item .left>.box> .item p {
    text-align: left;
    padding-left: 5%;
    color: #fff;
    font-size: 0.2rem;
}

.box-item .left>p {
    font-size: 0.4rem;
}

.box-item .left .item2 {
    width: 90%;
    height: 70%;
    margin-bottom: 4%;
    display: flex;
    justify-content: space-between;
}
.box-item>.left>.item2>.deliver{
    background: url(../images/送.png);
    background-size: 100% 100%;
    height: 3.6rem;
    width: 49%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    color: #eb314a;
    padding-top: 0.5rem;
    font-size: 0.34rem;
}
.box-item>.left>.item2>.deliver>.button{
    background: #eb314a;
    border-radius: 15px;
    font-size: 0.2rem;
    color: #fff;
    height: 0.6rem;
    line-height: 0.6rem;
    width: auto;
    max-width: 80%;
    min-width: 60%;
    text-align: center;
    margin-top: 0.35rem;
	cursor: pointer;
}
.box-item>.item {
    width: 33.34%;
    background: url(../images/圆角矩形.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 0.4rem;
    padding-bottom: 0.6rem;
    color: #fff;
    cursor: pointer;
}

.box-item>.item>.title {
    font-size: 0.38rem;
    font-weight: 900;
}

.box-item>.item>.ProductMap {
    width: 70%;
    height: 65%;
    background-color: #fff7ec;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8%;
    margin-bottom: 0.3rem;
    margin-top: 0.3rem;
}

.box-item>.item>.ProductMap>img {
    width: 60%;
}

.box-item>.item>p {
    font-size: 0.35rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%;
    height: auto;
    padding-bottom: 0.2rem;
}

.box2 {
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    background: url(../images/橱窗.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 2%;
    padding-bottom: 8%;
}

.box2>.item {
    width: 80%;
    display: flex;
    background: url(../images/圆角矩形3.png) no-repeat;
    background-size: 100% 100%;
    margin-bottom: 4%;
    padding: 0.5rem;
    justify-content: center;
    cursor: default;
}

.box2>.item>.left {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #f33326;
    align-items: center;
}

.box2>.item>.left>span {
    font-weight: 900;
}

.box2>.item>.left>.price {
    display: flex;
    justify-content: space-between;
    width: 80%;
    font-size: 0.3rem;
    position: relative;
    height: 2rem;
    align-items: flex-end;
}

.box2>.item>.left>.price>.preferential {
    width: 45%;
    background: url(../images/圆角矩形8.png) no-repeat;
    background-size: 100% 100%;
    height: 165%;
    font-size: 0.8rem;
    color: #fff;
    position: absolute;
    left: 0;
    margin: auto;
    right: 0;
    bottom: -0.75rem;
    padding-top: 0.38rem;
}

.box2>.item>.left>.button {
    width: 58%;
    height: 15%;
    background: url(../images/限时特惠.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    line-height: 0.9rem;
    border-radius: 0.7rem;
    border: 2px solid;
    font-weight: 900;
    font-size: 0.4rem;
    letter-spacing: 1px;
    background-position: center;
}

.box2>.item>.left>.title {
    font-weight: 900;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    margin-left: 20%;
    width: 100%;
    margin-bottom: 15%;
}

.box2>.item>.left>.title>span {
    width: 100%;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box2>.item>.left>img {
    width: 80%;
}

.box2>.item>.right {
    width: 60%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.box2>.item>.right>.button {
    width: 5.5rem;
    height: 1.5rem;
    background: url(../images/立即购买.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    flex-shrink: 0;
    bottom: 0;
    color: #f33326;
    cursor: pointer;
    display: flex;
    justify-content: center;
    min-width: 60%;
}

.box2>.item>.right>.button>span {
    font-size: 0.45rem;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    right: 12%;
    width: 44%;
    text-align: left;
    align-items: center;
}

.box2>.item>.right>.button>.icon {
    background: url(../images/形状2.png) no-repeat;
    background-size: 100% 100%;
    width: 2.2rem;
    height: 1.5rem;
    position: absolute;
    top: -0.2rem;
    left: 0.2rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 0.1rem;
    align-items: center;
}

.box2>.item>.right>.button>.icon>span {
    font-size: 0.5rem;
    font-weight: 900;
}

.box2>.item>.right>.button>.icon>span:nth-of-type(1) {
    font-size: 0.3rem;
    font-weight: 580;
}

.box2>.item>.right>img {
    width: 52%;
    object-fit: revert;
}

.box3 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	margin-bottom: 1rem;
}

.box3>.item {
    display: flex;
    justify-content: space-around;
}

.box3>.item>.item-i {
    background: url(../images/圆角矩形2.png) no-repeat;
    background-size: 100% 100%;
    width: 48%;
    color: #fff5e3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 8%;
    padding-top: 8%;
    cursor: default;
}

.box3>.item>.item-i>.top-title {
    background: url(../images/圆角矩形11.png) no-repeat;
    background-size: 100% 100%;
    width: 60%;
    height: auto;
    padding-top: 3%;
    padding-bottom: 4%;
    font-size: 0.6rem;
    text-align: center;
	overflow: hidden;
    border-radius: 0.8rem;
}

.box3>.item>.item-i>.bottom-button {
    background: url(../images/矩形7.png);
    background-size: 100% 100%;
    width: auto;
    display: flex;
    font-size: 0.28rem;
    font-weight: 580;
    align-items: center;
    justify-content: flex-start;
    padding: 0.1rem 0;
    padding-left: 4%;
    cursor: pointer;
    white-space: nowrap;
    padding-right: 8%;
}

.box3>.item>.item-i>.bottom-button>.icon {
    width: 0.9rem;
    background: #fff5e3;
    color: #f33326;
    border-radius: 50%;
    display: flex;
    height: 0.9rem;
    justify-content: center;
    align-items: center;
    font-size: 0.5rem;
    font-weight: 200;
}

.box3>.item>.item-i>img {
    width: 35%;
}

.box3>.item>.item-i>.bottom-button>p {
    font-size: 1.1rem;
    font-weight: 400;
    font-style: oblique;
    margin-left: -2%;
    margin-right: 2%;
}

.box3>.item>.item-i>p {
    color: #f33326;
    font-size: 0.55rem;
    line-height: 1rem;
    font-weight: 600;
    letter-spacing: 0.08rem;
}

#button2 {
    display: none;
}

/*表单*/
.from>input {
    width: 100%;
    height: 1.82rem;
    border-radius: 8px;
    border: 1px solid #e1e1e1;
    margin-bottom: 12px;
    margin-top: 5px;
    text-align: center;
}

.from {
    width: 85%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.from>p {
    width: 100%;
    text-align: left;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0;
}

.from>input:nth-of-type(2) {
    margin-bottom: 0;
}

.checkbox {
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
}

.checkbox>input {
    position: relative !important;
}

.checkbox>.select {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    border: 1px solid #bbb5b5;
    margin: 0 !important;
    margin-right: 1% !important;
    margin-top: 0px !important;
    cursor: pointer;
}

.checkbox input[type=checkbox] {
    margin-top: 0px !important;
}

.checkbox>span {
    color: #9b9b9b;
    padding-top: 2px;
}



.alert-danger {
    position: absolute;
    bottom: 10%;
    display: none;
}

.glyphicon {
    font-size: 0.72rem;
    margin-right: 5px;
}

.submit {
    width: 100%;
    margin: auto;
    background: #fb1d58;
    margin-top: 5px;
    color: #fff;
    font-size: 0.6rem;
    font-weight: 900;
    letter-spacing: 4px;
    border: none;
    height: 2rem;
    border-radius: 20px;
}
/**/



@media screen and (max-width:500px) {
    c {
        display: none;
    }

    .box3>.item>.item-i>.bottom-button>p {
        font-size: 0.8rem;
        margin-right: 5%;
    }

    .box3>.item>.item-i>.bottom-button>.icon {
        width: 0.7rem;
        height: 0.7rem;
        justify-content: center;
    }
 .box3>.item>.item-i>.bottom-button>div{
		margin-top: 0 !important;
	}
    .box2>.item>.right>.button>span {
        left: 42%;
		width: 50%;
    }

    .box-item>.item>.title>span {
        display: block;
    }

    #button {
        display: none;
    }

    #button2 {
        display: block;
    }

    .box2>.item>.left>.price>.preferential {
        width: 38%;
    }

    .box2>.item>.left>.price {
        width: 90%;
    }
    .box>.coupon>.coupon-item>.preferential-price {
        padding-top: 0.8rem;
    }
    .coupon-item>span:nth-child(1) {
        margin-bottom: 0rem;
    }
    .box-item .left>.box> .item {
        width: 70%;
    }
    .box-item .left > .box >img{
        width: 30% !important;
    }
}